/*   
Author: Roger Grimstad http://www.vfxdude.com/
Version: 0.2.7
*/

#container { width: auto; }
#footer { margin: 0; }
#container img, .caption, .caption-container { height:auto; max-width: 100%; }
.footer { margin: 40px 0 0; border-top: 1px solid #ddd; padding-top: 10px; }
#respond input, #respond textarea, #mobilesearch .searchfield, #container img, .caption { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
iframe, input, textarea, select { max-width: 100%; }
#bfr-menu-button, .bfr-menuwrap { display: none; }

@media only screen and (min-width: 529px) and (max-width: 980px){ #container { padding: 10px; } }
@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 528px)  {
	#content, #sidebar, #footer-widgets li.widget, .col1, .col2, .bfcolumns  { 
		width: inherit !important;
		padding: 0; margin-left: 0 !important;
		margin-right: 0 !important;
		float: none; 
	}
	#container { padding: 10px; }
	.post, .col1, .col2, .bfcolumns { margin-bottom: 20px; }
	#sidebar { margin-top: 20px; }
	#header { position: relative; margin-bottom: 10px; }	
	.feature { margin-bottom: 10px; }
	#respond input, #respond textarea { min-width: 100%; }
	.post a.more-link, .post a.comment-link { background: #333; color: #fff; padding: 2px 6px; }
	.post.thumb a.more-link { color: #660000; }
	p.description { border: 0; margin: 0; padding: 0; font-size: 11px; text-transform:uppercase; clear:left; }
	#topsearch { clear: left; float: left; }
	#footer-widgets { margin-top: 20px; }
	#footer-widgets li.widget { margin-top: 20px; }
	#rss { display: none; }
	#topsearch { display: none; }
	#mobilesearch { margin-bottom: 20px; }
	#mobilesearch .searchform .searchbox { width: inherit; padding: 0; }
	#mobilesearch .searchform .searchfield { width: 100%; height: 26px; }
	.searchform .msearchbutton { display: inline; position: absolute; top: 18px; right: 22px; margin: 0; float: none; }
	#mobilesearch form.searchform a.searchicon { display: none; }
	#header ul.navigation { display: none; }
	#bfr-menu-button { 
		display: inline;
		background-color: #7ba7d1;		
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		padding: 4px 10px;		
		position: absolute;
		right: 60px;
		top: 20px;
		line-height: 1em;		
	}
	.bfr-menuwrap {
		background-color: #7ba7d1;				
		clear: both;
		display: none;
		padding: 10px;
		margin-bottom: 20px;		
	}
	.bfr-menuwrap > ul { margin: 0; list-style:none; color: #fff; }
	.bfr-menuwrap ul { list-style:none; color: #fff; }	
	.bfr-menuwrap a { 
		color: #fff;
		text-transform: uppercase;
		font-size: 12px;
		background-color: rgba(255, 255, 255, 0.1);
		border-left: 1px solid #ddd;   
		display: block;   
		margin: 4px 0;
		padding: 4px 4px 4px 10px;		
	}
	.bfr-menuwrap a:hover { 
		color: #fff;		
		background-color: rgba(255, 255, 255, 0.2);
		border-left: 1px solid #eee;
		text-decoration: none;
	} 
}